<!doctype html>
<!-- Author: Noel Daniel T. Seldura -->
<html>
<head>
<meta charset="utf-8">
<title>AppsDev_02</title>
	<script type="text/javascript" src=".\scripts\myJs.js"></script>
	<link rel="stylesheet" type="text/css" href="myCSS.css">
</head>
<body>	
	<h2 id="header">Assignment 2</h2>
	<h2>Input</h2>
			Name:<br>
			<input type="text" id="username" placeholder="Name"><br>
		<div id="burgerOptions"></div>
			<button type="button" onclick="create()">Submit</button><br>
	<script type="text/javascript">generateForm();</script>
	<div id = "burgerOrder"></div>
</body>
</html>
